[EasyBrake]
AABitrate=2
ARippingMode=2
AOutputFolder=E:\360Downloads\Software\EasyBrake_1.0.3.0\downloads\
ABitrate=2
ACodec=0
AlwaysMakeASample=0
ArchiveType=0
AutoBitrate=0
BurnThisSub=0
ConvertAllVideoFiles=0
Decomb=0
DefaultAudioLang=
DefaultSubLang=
DeleteAfter=0
DisableSub=1
DXVAEnabled=0
Encryption=0
Encoders=1
Format=mp4
Gain=0
KeepAllAudio=1
KeepSub=1
Lang=
Mixdown=3
Noautocrop=0
OpenCLEnabled=0
OriginalBitrate=0
OutputFolder=
Password=
Presets=0
QSVEnabled=0
SecondaryAudioLang=English
SecondaryAudioLangEnable=0
Split=0
SplitSize=0
Tune=0
VBitrate=2000
